/*
Theme Name:     The Brain Institute
Theme URI:      http://braininstdev.wpengine.com/themes/brain-institute/
Author:         Group 22
Author URI:     https://group22.com
Description:    The Brain Institute is an Hestia child theme
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Template:       hestia

*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
.elementor-editor-active .header-with-topbar {
  margin-bottom: 150px !important;
}
::selection {
  background-color: #666;
  color: #fff;
}
.logged-in .navbar.header-with-topbar {
  top: 40px;
}
.navbar.header-with-topbar {
  background: #fff;
  margin: 0;
  position: fixed;
  top: 16px;
  font-size: 16px;
}
.header .mobile-content-hider {
  background: #fff;
  bottom: 0;
  display: block;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 0;
}
/*--------------------------------------------------------------
# Hestia Top Bar
--------------------------------------------------------------*/
.header-with-topbar .hestia-top-bar {
  background-color: #fff;
  height: 10px;
  line-height: 2rem;
  padding-top: 10px;
  position: fixed;
  width: 100%;
  z-index: 10000;
}
.hestia-top-bar .container {
  width: 100%;
}
.hestia-top-bar .pull-left {
  float: none !important;
}
.hestia-top-bar ul {
  display: flex;
  justify-content: flex-end;
}
.hestia-top-bar ul li {
  margin: 0 10px;
  position: relative;
}
.hestia-top-bar ul li::after {
  color: #999;
  content: '•';
  display: inline-block;
  padding: 0 5px;
  position: absolute;
  right: -20px;
  top: 0;
}
.hestia-top-bar ul li:last-child::after {
  display: none;
}
.header-with-topbar .hestia-top-bar .top-bar-nav li a {
  color: #a50034;
}
.header-with-topbar .hestia-top-bar .top-bar-nav li a:hover {
  color: #000;
}
/**
 *Top Bar Media Queries(@media)*
**/
@media (max-width:990px) {
  /*.header-with-topbar .hestia-top-bar{display:none;}*/
}
/*--------------------------------------------------------------
# Navbar
--------------------------------------------------------------*/
.navbar {
  border-bottom: 3px solid grey;
  box-shadow: none;
  margin-top: 0 !important;
}
.navbar .container {
  padding: 0 15px 10px;
  width: 100%;
}
.navbar .navbar-header .navbar-brand img {
  max-height: 60px;
}
.navbar.hestia_left .navbar-nav {
  align-items: center;
  height: 45px;
  margin-top: 10px;
}
.navbar .navbar-nav > li {
  margin-left: 20px;
}
.navbar .navbar-nav > li > a {
  border-bottom: 2px solid transparent;
  border-radius: 0;
  color: rgba(0, 0, 0, 0.9);
  font-size: 1.5rem;
  padding: 0;
  text-transform: none;
}
.navbar .navbar-nav > li > a:hover {
  border-bottom: 2px solid #027da9;
  color: #000 !important;
  transition: all 0.5s ease-in-out;
}
/**
 *Nav Media Queries(@media)*
**/
@media (max-width:990px) {
  .navbar.hestia_left > .container {
    flex-direction: column;
  }
  .container .navbar-header {
    display: flex;
    margin: 0 auto;
    width: 100%;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse.collapse, .navbar-collapse.collapsing {
    background: #fff;
    display: block !important;
    max-height: 0;
    opacity: 0;
    overflow: hidden !important;
    position: fixed;
    top: 80px;
    transition: all .5s ease;
    width: 100%;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
    max-height: 100%;
    overflow: visible !important;
    opacity: 1;
  }
  .navbar-collapse.collapse:before {
    background: #fff;
    content: "";
    display: block;
    height: 100vh;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all .5s ease;
    width: 100%;
  }
  .navbar-collapse.collapse.in:before {
    height: 100vh;
    opacity: 1;
  }
  .navbar.hestia_left .navbar-nav {
    height: auto;
    justify-content: flex-start;
    width: 100%;
  }
  #main-navigation ul.nav > li:first-child {
    border-top: 1px solid #eee;
  }
  #main-navigation ul.nav > li {
    border-bottom: 1px solid #eee;
    margin-left: 0;
    width: 100%;
  }
  #main-navigation ul.nav > li a {
    line-height: 1;
    margin: 5px 0 5px 15px;
    padding: 10px 0;
  }
}
@media (max-width:768px) {
  .navbar-collapse.collapse, .navbar-collapse.collapsing {
    background: #fff;
    display: block !important;
    max-height: 0 !important;
    opacity: 0;
    overflow: hidden !important;
    position: fixed;
    top: 80px;
    transition: all .5s ease;
    width: 100%;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
	margin-top: 80px !important;
    max-height: 100% !important;
    overflow: visible !important;
    opacity: 1;
  }
  .navbar-collapse.collapse:before {
    background: #fff;
    content: "";
    display: block;
    height: 100vh;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all .5s ease;
    width: 100%;
  }
  .navbar-collapse.collapse.in:before {
    height: 100vh;
    opacity: 1;
  }
  .navbar.hestia_left .navbar-nav {
    height: auto;
    justify-content: flex-start;
    width: 100%;
  }
}
/*------------------------------------------------------------
 # Front 
------------------------------------------------------------*/
.home > .wrapper > .main {
  margin-top: 0 !important;
}
.home .hestia-about {
  padding: 80px 0 30px;
}
.section-info h3 {
  color: #027da9;
  font-size: 20px !important;
  font-weight: 400;
  margin-top: 0;
}
.section-info p {
  font-size: 16px;
}
.section-link a {
  font-size: 18px;
  font-weight: 400;
}
.section-link a .fa {
  margin-left: 10px;
}
/**Front Banner**/
.front-banner {
  position: relative;
}
.front-ban-title {
  align-items: center;
  background: rgba(0, 0, 0, .75);
  display: flex;
  height: 100%;
  justify-content: center;
  position: absolute !important;
  top: 0;
  z-index: 1;

}
.front-ban-links {
  bottom: 20px;
  position: absolute !important;
  z-index: 2;
}
.front-ban-links a {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.front-ban-links a:hover {
  color: #fff;
  opacity: .75;
}
.front-ban-links .link-inner {
  font-size: 20px;
  padding: 20px;
}
/**Front About**/
.about-section .elementor-tabs-wrapper {
  background: #fff !important;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.about-section .elementor-tabs-wrapper .elementor-tab-title {
  /*align-items: center;*/
  align-items: flex-start;
  display: flex;
  /*height: 50%;*/
  height: 100%;
  justify-content: center;
  line-height: 1.5;
  text-align: center;
}
.about-section .elementor-tabs-wrapper .elementor-tab-title a{margin-top: 32px;}
.about-section .elementor-tabs-wrapper .elementor-tab-title a:after {
  content: "\f0a9";
  display: block;
  font-family: 'FontAwesome';
  font-size: 40px;
  text-rendering: optimizeLegibility;
}
.about-section .elementor-tabs-content-wrapper {
  padding: 50px 0;
}
.about-section .elementor-tab-content {
  height: 375px;
  padding: 0 20px 0 50px !important;
  overflow-y: scroll;
}
.about-section .elementor-tab-content h2 {
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  margin-top: 0;
}
.about-section .elementor-tab-content p {
  font-size: 16px;
  margin-bottom: 20px;
}
.about-section .about-img {
  margin-bottom: -16px;
}
/**Front News**/
.front-news .news-grid {
  margin: 0 auto;
  max-width: 1024px;
}
/**Front Research Topics**/
.topics-list {
  padding: 0 0 0 50px;
}
.topics-list ul {
  padding: 0;
}
.topics-list li {
  margin-bottom: 10px;
}
/**Front Affiliations**/
.affiliations h2 span {
  background: #fff;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 0 20px;
}
.affil-txt .elementor-text-editor p:last-child {
  margin: auto;
  max-width: 500px;
  text-align: center;
}
.affil-row {
  margin: 0 auto;
  max-width: 1024px;
}
.affil-row .elementor-row {
  justify-content: center;
}
.affil-row .elementor-row > .elementor-column {
  width: 15%;
}
/**
 *Front Page Media Queries(@media)*
**/
@media (max-width:1199px) {
  .hestia-about .row {
    padding: 0;
  }
}
@media (max-width:1024px) {
  .about-tabs {
    width: 100% !important;
  }
  .about-section .elementor-tab-content {
    margin-right: 50px;
  }
  .about-img-wrap {
    display: none;
    width: 0 !important;
  }
}
@media (max-width:1023px) {
  .front-featured-research .elementor-grid-tablet-2 .elementor-grid {
    grid-template-columns: repeat(1, 1fr);
    align-content
  }
}
@media (max-width:990px) {
  .about-section .elementor-tabs {
    flex-direction: column;
  }
  .about-section .elementor-tabs-wrapper {
    flex-direction: row;
    justify-content: center;
    width: 100% !important;
  }
  .about-section .elementor-tabs-wrapper .elementor-tab-title {
    height: auto;
    /*width: 50%;*/
	width: 100%;
  }
  .about-section .elementor-tabs-wrapper .elementor-tab-title a{margin-top: 0;}
  .about-section .elementor-tabs-wrapper .elementor-tab-title br {
    display: none;
  }
  .about-section .elementor-tabs-content-wrapper {
    padding: 20px 0;
  }
  .about-section .elementor-tab-content {
    height: 275px;
    margin-right: 0;
    padding: 0 50px 0 50px !important;
  }
  #news.front-news {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .front-news .news-grid, .front-research {
    margin: 0 auto;
    max-width: 700px;
  }
  #topics.topics {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .topics .topics-inner .elementor-row {
    flex-direction: column;
  }
  .topics .topics-inner .topics-left, .topics .topics-inner .topics-right {
    text-align: center;
    width: 100% !important;
  }
  .topics-list {
    padding: 0;
  }
  .topics-list ul {
    list-style: none;
  }
}
@media (max-width:767px) {
  .front-ban-links .elementor-row {
    flex-wrap: nowrap;
  }
  .front-ban-links .fa-3x {
    font-size: 2em;
  }
  .front-ban-links .link-inner {
    font-size: 14px;
    padding: 10px;
  }
  .about-section .elementor-tabs-wrapper .elementor-tab-title {
    padding: 10px;
  }
  .about-section .elementor-tabs-wrapper .elementor-tab-title a {
    font-size: 16px;
  }
  .about-section .elementor-tabs-wrapper .elementor-tab-title a::after {
    font-size: 20px;
  }
  .about-section .elementor-tabs .elementor-tabs-wrapper {
    display: flex;
  }
  .about-section .elementor-tabs-content-wrapper .elementor-tab-mobile-title {
    display: none;
  }
  .about-section .elementor-tab-content {
    padding: 0 20px 0 20px !important;
  }
  .about-section .elementor-tab-content h2 {
    font-size: 16px;
    font-weight: 400;
  }
  .about-section .elementor-tab-content p {
    font-size: 14px;
  }
  #news.front-news {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .front-news .news-grid .obfx-grid-container {
    align-items: center;
    flex-direction: column;
  }
  .front-news .news-grid .obfx-grid-container .obfx-grid-wrapper {
    max-width: 300px;
  }
  .front-featured-research .elementor-column-wrap, .front-current-research .elementor-column-wrap {
    margin: 0 auto !important;
    max-width: 300px;
  }
  .front-featured-research .elementor-posts-container .elementor-post__thumbnail, .front-current-research .elementor-posts-container .elementor-post__thumbnail {
    height: 200px;
  }
  .front-featured-research .elementor-post__excerpt p, .front-current-research .elementor-post__excerpt p {
    font-size: 16px !important;
  }
  .topics-list .elementor-widget-container .elementor-text-editor {
    columns: 2 !important;
  }
  .affil-row .elementor-row > .elementor-column {
    width: 33.333%;
  }
}
@media (max-width:667px) {
  .front-banner h1 {
    font-size: 20px;
  }
  .front-ban-links {
    bottom: 0px;
  }
  .front-ban-links .fa, .front-ban-links .fas {
    display: none;
  }
  .topics-list .elementor-widget-container .elementor-text-editor {
    columns: 1 !important;
  }
}
/*------------------------------------------------------------
 # Pages
------------------------------------------------------------*/
.elementor-element.not-front {
  margin: 40px 0;
  padding: 0 50px;
}
.elementor-column.main-content {
  margin-left: 20%;
}
/*------------------------------------------------------------
 # News
------------------------------------------------------------*/
.news-grid .obfx-grid-col {
  height: 200px;
  position: relative;
}
.news-grid .obfx-grid .obfx-grid-col-image {
  margin: 0;
}
.news-grid .obfx-grid-col-content {}
.news-grid .obfx-grid .obfx-grid-title a {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  display: flex;
  flex-direction: column;
  font-size: 16px;
  height: 100%;
  justify-content: flex-end;
  line-height: 1.25;
  padding: 15px;
  position: absolute;
  top: 0;
  width: 100%;
}
.news-grid .obfx-grid .obfx-grid-title a:hover {
  opacity: .95;
}
.news-grid .obfx-grid-col-content .obfx-grid-footer {
  display: none;
}
/*------------------------------------------------------------
 # People
------------------------------------------------------------*/
/**Teasers**/
.people-teasers .elementor-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.people-teasers .elementor-grid article {
  flex-basis: 50%;
}
.people-teasers .elementor-image-box-img {
  width: 250px !important;
}
.people-teasers .elementor-image-box-img img {
  border-radius: 100px;
}
.people-teasers .elementor-image-box-title {
  font-size: 20px !important;
  line-height: 1;
  margin: 0;
}
.people-teasers .pt-body {
  font-size: 16px;
  line-height: 1.25;
  margin: 15px 0 0 0 !important;
  width: 85% !important;
}
.people-teasers .pt-more br, .people-teasers .person-full, #elementor-preview-iframe .elementor-posts--skin-full_content .person-full {
  display: none;
}
/**Person**/
#elementor-preview-iframe .single-post .pt {
  display: block !important;
}
.single-post .pt {
  display: none;
}
.person-full .person-spacer .elementor-divider {
  padding: 5px 0;
}
.personal-links a {
  float: left;
  margin-right: 0px;
}
/*------------------------------------------------------------
 # Research
------------------------------------------------------------*/
/**Showcase**/
.showcase .elementor-post__thumbnail__link, .showcase .elementor-post__excerpt {
  margin: 0 !important;
}
.showcase .elementor-post__thumbnail__link:before {
  background: rgba(0, 0, 0, 0.5);
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.showcase .elementor-post__thumbnail__link:hover {
  opacity: 1 !important;
}
.showcase .elementor-post__text {
  bottom: 15px;
  padding: 0 15px !important;
  position: absolute;
  z-index: 1;
}
.showcase .elementor-post__excerpt a {
  color: #fff;
  display: block;
}
/**Current**/
.current .obfx-grid-col-image {
  width: 200px !important;
}
.current .obfx-grid-col-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 10px;
}
.current .obfx-grid-footer a {
  color: #027da9;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
}
/**Resources**/
.resources .elementor-portfolio-item__overlay {
  align-items: flex-start;
  background-color: rgba(0, 0, 0, .5) !important;
  justify-content: flex-end;
  opacity: 1;
}
.resources .elementor-portfolio-item__overlay:hover {
  background-color: rgba(0, 0, 0, .5) !important;
  opacity: 1;
}
/*------------------------------------------------------------
 # Publications
------------------------------------------------------------*/
/**recent**/
.pub-list .post {
  border-bottom: #efefef solid 2px;
  margin-bottom: 10px !important;
  font-size: 18px;
}
/**book**/
.book .elementor-cta:hover {
  opacity: 1 !important;
}
.book .elementor-cta__bg-wrapper {
  border: 1px solid #eee;
}
.book .elementor-cta__bg {
  background-repeat: no-repeat;
  background-size: contain;
}
.book .elementor-cta__button.elementor-size-md {
  margin-top: 15px;
  padding: 0;
}
.pub-banner > .elementor-background-overlay {
  z-index: 1;
}
.pub-banner .widget-image-caption {
  position: relative;
  z-index: 2;
}
.pub-banner .widget-image-caption h1 {
  font-weight: 100;
  margin: 0;
}
.pub-banner .widget-image-caption p {
  font-size: 16px;
  letter-spacing: 1px;
  margin: 0;
}
/*------------------------------------------------------------
 # Contact 
------------------------------------------------------------*/
.contact-title h2 {
  border-bottom: 2px solid #ddd;
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
/**
 *Inside Pages Media Queries(@media)*
**/
@media (max-width:1023px) {
  .show-feat.elementor-grid-tablet-2 .elementor-grid {
    grid-template-columns: repeat(1, 1fr) !important;
  }
}
@media (max-width:992px) {
  .current .obfx-grid-tablet-2 .obfx-grid-wrapper {
    width: 100%;
  }
}
@media (max-width:990px) {
  .not-front .main-content, .person-full .main-content {
    margin-left: 0;
    width: 100% !important;
  }
  .not-front .news-grid .obfx-grid-tablet-2 .obfx-grid-wrapper {
    width: 33.333%;
  }
}
@media (max-width:767px) {
  .not-front {
    padding: 0 !important;
  }
  .not-front .news-grid .obfx-grid-container {
    align-items: center;
    flex-direction: column;
  }
  .not-front .news-grid .obfx-grid-tablet-2 .obfx-grid-wrapper {
    width: 300px;
  }
  .people-teasers .elementor-grid .elementor-column-wrap {
    padding: 0 !important;
  }
  .people-teasers .elementor-grid article {
    flex-basis: 100%;
    margin-bottom: 15px !important;
  }
  .people-teasers .elementor-grid .pt-top, .people-teasers .elementor-grid .pt-body, .people-teasers .elementor-grid .pt-more {
    width: 100% !important;
  }
  .people-teasers .elementor-grid .pt-top .elementor-image-box-wrapper {
    align-items: center;
    display: flex;
    text-align: left;
  }
  .people-teasers .elementor-grid .pt-top .elementor-image-box-img {
    margin: 0 15px 0 0 !important;
  }
  .person-full {
    padding: 0px 15px !important;
  }
  .person-full .person-img {
    float: none;
    margin: 0 0 15px;
  }
  .current .obfx-grid-col-content {
    margin: 0;
    text-align: left !important;
  }
}
@media (max-width:667px) {
  .showcase > .elementor-widget-container {
    max-width: 300px;
    margin: 0 auto !important;
  }
}
@media (max-width:560px) {
  .current .obfx-grid-col-image {
    display: none !important;
  }
  .current .obfx-grid-col-content {
    padding: 0 !important;
    width: 100% !important;
  }
}
/*------------------------------------------------------------
 # Sidebar
------------------------------------------------------------*/
.elementor-column.main-sb {
  position: fixed;
}
.quick-nav--title span {
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
}
.main-sb .sb-list ul {
  list-style: none;
  margin-top: 15px;
  padding: 0;
}
.main-sb .sb-list li {
  margin-bottom: 10px;
}
.main-sb .sb-list li a {
  font-size: 16px;
}
.pubs-sb .elementor-nav-menu--main .elementor-nav-menu a, .pubs-sb .elementor-nav-menu--main .elementor-nav-menu a:hover {
  padding: 0;
}
.pubs-sb .elementor-nav-menu--main .elementor-nav-menu a {
  text-align: right;
}
.pubs-sb .elementor-nav-menu--main .elementor-nav-menu a.elementor-item-active {
  font-weight: 700;
  padding: 0;
}
.pubs-sb .elementor-nav-menu--main .elementor-nav-menu .elementor-item:hover::after, .pubs-sb .elementor-nav-menu--main .elementor-nav-menu .elementor-item-active::after {
  display: none;
}
/**
 *Sidebar Media Queries(@media)*
**/
@media (max-width:990px) {
  .not-front .main-sb, .person-full .main-sb {
    display: none;
  }
}
/*------------------------------------------------------------
 # Footer 
------------------------------------------------------------*/
.footer {
  background: #231f20;
  font-size: 16px;
  padding: 50px 0;
  text-align: center;
}
.footer .content .row {
  margin: 0;
}
.footer .content .row > .col-md-4 {
  flex-direction: row;
  display: flex;
  justify-content: space-around;
  padding: 0;
  width: 100%;
}
.footer .widget {
  text-align: center;
  width: 25%;
}
.footer .widget h5 {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.footer ul#menu-footer-links {
  display: flex;
  flex-direction: column;
  padding: 0;
  width: 100%;
}
.footer ul#menu-footer-links .menu-item {
  padding: 5px 0;
}
.footer ul#menu-footer-links .menu-item a {
  border-radius: 0;
  padding: 0 2px;
  text-transform: none;
}
.footer .widget address {
  line-height: 2;
  margin-bottom: 10px;
}
.footer.footer-black a {
  border-bottom: 1px dotted #fff;
  color: #fff;
  line-height: 1.618;
  opacity: 1 !important;
  padding: 0 2px;
}
.footer.footer-black a:hover {
  opacity: .75 !important;
}
.footer.footer-black a .fa {
  margin-right: 5px;
}
.footer.footer-black hr, .footer .container .hestia-bottom-footer-content {
  display: none;
}
/**
 *Footer Media Queries(@media)*
**/
@media (max-width:990px) {
  .footer .container {
    width: 100%;
  }
}
@media (max-width:768px) {
  .footer .content .row > .col-md-4 {
    flex-wrap: wrap;
  }
  .footer .widget {
    width: 50%;
  }
}
@media (max-width:667px) {
  .footer .widget {
    width: 100%;
  }
}